
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17252

[BCR1093][Android][Primary Device Binding] OTP Screen - Top Icon

21 August 2023 04:40 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login using User ID

2. Enter Internet PIN, click Login with Mobile Password

3. Enter Mobile Password, click Login

4. Display OTP screen

Issue:

At OTP screen, have button Main and Logout

Expected:

Have button Home only

History

#1 - 21 August 2023 06:41 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 21 August 2023 07:16 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 50 to 100

Fixed

#3 - 04 September 2023 03:06 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Screenshot_20230819_162953_com.bibd.sit.jpg 199 KB 21 August 2023 Nor Khairun Aqila Jesmen

Top Icon expectation.jpg 50.6 KB 21 August 2023 Nor Khairun Aqila Jesmen
